<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    tools:context="com.usai.redant.CommonEditor.EnumSlectActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/circle_corner_border"
            android:focusable="true"
            android:focusableInTouchMode="true"
            >
            <EditText
                android:id="@+id/common_editor_enum_search_bar"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginStart="5dp"
                android:background="@null"
                android:hint="filter"
                android:imeOptions="actionGo"
                android:maxLines="1"
                />
        </RelativeLayout>

    </RelativeLayout>

    <ListView
        android:id="@+id/enum_list_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        />


</LinearLayout>
